<?xml version="1.0" encoding="UTF-8"?>
<dialog id="IDD_WEBSERVER" top="0" left="0" text="$IDD_WEBSERVER$" width="1044" height="768" onload="//DisableRClick();" resizable="false" stylesheet="/EKCSS/EK.css" resizedialog="true" maximizable="false" minimizable="true" adjustsizetoimage="true">
	<Script id="Script" src="/EKScript/EasyKat.js"/>
	<Script id="Script1" src="/EKScript/ZA_Utils.js"/>
	<Hidden id="stateid" name="stateid" text="$stateid$"/>
	<Hidden id="sessionid" name="sessionid" text="$sessionid$"/>
	<Hidden id="COMMAND" name="COMMAND" text="$COMMAND$"/>

	<image id="LOGO_OBEN" src="EKHelp/DE/header00.jpg" left="0" top="0" width="1024" height="200" />
	<image id="LOGO_UNTEN" src="EKImage/iPW_image_FN.png" left="684" top="498" />

	<text id="IDC_TITLE" top="220" left="120" text="$IDD_WEBSERVER$" style="LABEL_BOLD_BLACK" width="80" height="16" />

</dialog>